<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Barlow&family=Barlow+Condensed:wght@700&family=Bellefair&display=swap" rel="stylesheet">
  <title>Frontend Mentor | Space tourism website</title>
</head>
<body>

  00 Home
  01 Destination
  02 Crew
  03 Technology

  02 Meet your crew

  Commander
  Douglas Hurley

  Douglas Gerald Hurley is an American engineer, former Marine Corps pilot 
  and former NASA astronaut. He launched into space for the third time as 
  commander of Crew Dragon Demo-2.
</body>
</html>